Subject: bug#24572: [gnu.org #1151531] Emacs Manual Page missing?

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Sep 2016 12:00:08 +0300

> Date: Fri, 30 Sep 2016 04:06:53 -0400
> Cc: [email-masked]
> 
> Hello Emacs maintainers,
> 
> Here is another bug report against the manual.
> 
> > [[email-masked] - Ven. Sep. 30 00:42:20 2016]:
> > 
> > Section 10.9 of the Emacs manual (on "Lax Search") seems to be missing
> > as
> > of Thu Sep 29 21:40:28 PDT 2016.
> > 
> > I retrieved it from the following URL at about Tue Sep 27 17:48:16
> > 2016 PDT:
> > 
> > https://www.gnu.org/software/emacs/manual/html_node/emacs/Lax-
> > Search.html#Lax-Search

The node "Lax Search" does exist in the manual, I see it in the Info
formatted manual.  So this is some problem with how the manual was
generated and/or uploaded to www.gnu.org/software/.  So it's not a bug
in Emacs.

(The section number is 15.9, not 10.9; I assume that was a typo in the
original report.)